<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#36302D</color>
    <color name="colorPrimaryDark">#201A16</color>
    <color name="colorAccent">#508EF0</color>

    <color name="divider_block_color">#005689</color>
    <color name="drawer_gray">#E8E8E8</color>
    <color name="pacifyca_blue">#25aae1</color>
    <color name="pacifyca_blue_tint">#25aae1</color>
    <color name="colorPrimary_light">#C8E6C9</color>
    <color name="colorPrimary_text">#212121</color>
    <color name="colorSecondary_text">#727272</color>
    <color name="colorIcons">#FFFFFF</color>
    <color name="colorDivider">#B6B6B6</color>
    <color name="white">#FFFFFF</color>
    <color name="black">#000000</color>
    <color name="black_transperant">#9D000000</color>
    <color name="light_gray_transparant">#33000000</color>
    <color name="light_gray_transparant_drawer">#88000000</color>
    <color name="article_read_background">#f3f3f3</color>
    <color name="dim_gray">#EEEEEE</color>
    <color name="gray_cccc">#cccccc</color>
    <color name="light_gray">#D3D3D3</color>
    <color name="dark_gray">#1a1a1a</color>
    <color name="actionbar_black">#29303f</color>
    <color name="text_gray">#999999</color>
    <color name="whatsappFAB">#06897b</color>
    <color name="moreFAB2">#ECECEC</color>
    <color name="tweetFAB">#1CB7EB</color>
    <color name="fbFAB2">#4E71A8</color>
    <color name="alpha_black">#BF000000</color>
    <color name="red">#A62136</color>
    <color name="green">#06897b</color>
    <color name="yellow">#ffcc00</color>
    <color name="rating_bar_golden">#ffcc00</color>

    <color name="default_screen_bg">#f9f9f9</color>
    <color name="rounded_container_bg">#222222</color>
    <color name="rounded_container_border">#3b3f44</color>
    <color name="light_gray_header_color">#646663</color>
    <color name="orange">#F44A16</color>
    <color name="gray">#999999</color>
    <color name="transparent_black">#aa000000</color>
    <color name="category_gray">#9a9a9a</color>
    <color name="custom_header_text">#06897b</color>
    <color name="custom_selected">#009689</color>
    <color name="custom_background">#F0F8DB</color>
    <color name="custom_background_today">#FF9105</color>
    <color name="custom_background_disabled">#F0F8DB</color>
    <color name="custom_text_selected">#FFFFFFFF</color>
    <color name="custom_text_inactive">#7f778088</color>
    <color name="transparent">#00000000</color>
    <color name="present_blue">#61A9DC</color>
    <color name="present_pm_yellow">#FFF200</color>
    <color name="tab_background_selected">#C1DCA7</color>
    <color name="grid_image_background">#BDAF9A</color>
    <color name="image_background">#D7D7D7</color>
    <color name="gallery_transparent">#E61F292F</color>
    <color name="smartyBlue">#189286</color>
    <color name="light_grey">#D1D0CF</color>
    <color name="dark_grey">#AAAAAA</color>
    <color name="toast_background">#333333</color>
    <color name="know_details_green">#B9D380</color>
    <color name="know_details_status_bar_green">#7F9E29</color>
    <color name="text_pink">#FE5567</color>
    <color name="stongblue">#2db1cf</color>
    <color name="pacificblue">#15a4c4</color>
    <color name="glitter">#ceebf2</color>
    <color name="gainsboro">#dadfe0</color>
    <color name="whitesmoke">#f5f5f5</color>
    <color name="lavendergray">#c6cfd1</color>
    <color name="androidgreen">#9fc634</color>
    <color name="androidgreenDark">#7f9e2a</color>
    <color name="steelblue">#4176ab</color>
    <color name="lapislazuli">#31539c</color>
    <color name="pastelred">#ff5468</color>
    <color name="pastelredDark">#cc4353</color>
    <color name="coral">#f47a55</color>
    <color name="lightcyan">#e1f9f1</color>
    <color name="sealbrown">#360b0b</color>
    <color name="lightblue">#e2f5fe</color>
    <color name="saffron">#fdb52b</color>
    <color name="mediumjunglegreen">#293242</color>
    <color name="bananayellow">#ffdd3c</color>
    <color name="olivedrab">#6d9e04</color>
    <color name="olivedrabDark">#5c8c32</color>
    <color name="gold">#fed402</color>
    <color name="carnationpink">#fca2c4</color>
    <color name="debianred">#cc005b</color>
    <color name="debianredDark">#a30049</color>
    <color name="lightgray">#d1d0cf</color>
    <color name="persianred">#cb2b2b</color>
    <color name="tyrianpurple">#6f0132</color>
    <color name="mikadoyellow">#fdb913</color>
    <color name="mikadoyellowDark">#ca940f</color>
    <color name="lightpurplemountainmajesty">#a967aa</color>
    <color name="lightpurplemountainmajestyDark">#875288</color>
    <color name="olivedrab_1">#73af3e</color>
    <color name="celestialblue">#3aa7c9</color>
    <color name="celestialblueDark">#2e86a1</color>
    <color name="pumpkin">#fd6c27</color>
    <color name="pumpkinDark">#ca561f</color>
    <color name="mayablue">#7ab5f0</color>
    <color name="mayablueDark">#6291c0</color>
    <color name="richelectricblue">#0091d4</color>
    <color name="richelectricblueDark">#0074aa</color>
    <color name="outerspace">#474747</color>
    <color name="davygrey">#4f4a60</color>
    <color name="star_yellow">#FCD062</color>
    <color name="greyPrimaryDark">#757575</color>
    <color name="ginger">#b46200</color>
    <color name="brinkpink">#ff6173</color>
    <color name="sand">#c8a882</color>
    <color name="snow">#fbfafa</color>
    <color name="lightthulianpink">#ec7fb0</color>
    <color name="darkgray">#aaaaaa</color>
    <color name="silver">#bebebe</color>
    <color name="ashgrey">#a8c6bc</color>
    <color name="cerisepink">#fc2b7a</color>
    <color name="wildblueyonder">#a1b9c4</color>
    <color name="mediumturquoise">#4ac0c1</color>
    <color name="mediumturquoise_1">#59c5de</color>
    <color name="oldgold">#d8af3a</color>
    <color name="flavescent">#fee89c</color>
    <color name="transperant_white">#82ffffff</color>
    <color name="fb_blue">#244872</color>
    <color name="whats_app_green">#459B48</color>
    <color name="twitter_blue">#0EAAD6</color>
    <color name="transperant_red">#80990000</color>
    <color name="transperant_black">#60000000</color>
    <color name="transperant_white_20">#30ffffff</color>
</resources>
